Subject: Re: [KORG] Master downtime

From: "J.H." <[email-masked]>
Date: Thu, 03 Jul 2008 17:14:40 -0700

Just a heads up the downtime is running a hair long, be about another
half hour.

- - John 'Warthog9' Hawley
Chief Kernel.org Admin

J.H. wrote:
| Afternoon everyone,
|
| Just a quick heads up we are going to be taking master down for hardware
| and software upgrades tomorrow, Thursday July 3rd 2008 at 15:00 UTC.
| During this time all back-end services, including wiki's, ssh and
| userweb to name a few things.
|
| The hardware portion of the upgrade should be complete within an hour,
| and the software upgrades will likely take another hour or two - though
| even when master comes back up expect intermittent service for a few
| hours after that while we deal with things.  Likely ETA for all work
| completed is Friday July 4th 2008 at 00:00 UTC.  If there are
| complications, I will kick another e-mail off with updates.
|
| If you have any questions, comments or concerns please don't hesitate to
| get ahold of me.
|
| - John 'Warthog9' Hawley
| Chief Kernel.org Admin
- --
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html